.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-19bb4b03-5de5-9698-aeb1-5e2867623117 {
text-align: right !important;
}
.lfr-layout-structure-item-238b9f2b-a599-ca61-e1dc-722dc380d67b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
